QuikrBox admin - Bug #9308

https://www.quikrbox.com/index.htmi#
02/26/2024 04:59 PM - Mohd Irfan

Status: Closed Start date: 02/26/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Need to fix the spelling of the Email and the submit button should be working

See attached screenshot:
History

#1 - 03/04/2024 06:34 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/04/2024 06:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
